跳到正文

bridge.list_subscribers ​

Purpose ​

列出某社区的订阅者(最多 250 条,最新在前),以 name/role/title/created_at 元组形式返回。

参数:community:string(例如:hive-123456)

Parameters ​

PARAMETERS
json
{
  "community": "hive-108451"
}

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "bridge.list_subscribers",
    "params": {
      "community": "hive-108451"
    },
    "id": 1
  }'

Response ​

RESPONSE
json
[
  [
    "obizone45",
    "guest",
    null,
    "2026-10-20 16:09:09"
  ],
  [
    "hamzax",
    "guest",
    null,
    "2026-10-17 01:23:36"
  ]
]